.beneficios{
    padding:80px 20px;
    background:#fff;
}

.container{
    max-width:1200px;
    margin:auto;
}

.beneficios h2{
    text-align:center;
    font-size:clamp(32px,5vw,52px);
    font-weight:800;
    margin-bottom:50px;
    color:#111;
}

.beneficios-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:28px;
}

/* CARD */

.card-beneficio{
    background:#f5f5f5;
    border-radius:24px;
    overflow:hidden;
    transition:0.35s ease;
    box-shadow:0 10px 30px rgba(0,0,0,0.06);
}

.card-beneficio:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 50px rgba(0,0,0,0.12);
}

/* IMAGEM */

.card-beneficio img{
    width:100%;
    aspect-ratio:439 / 705;
    object-fit:cover;
    display:block;
}

/* TEXTO */

.conteudo{
    padding:28px;
}

.card-beneficio h3{
    font-size:32px;
    line-height:1.1;
    margin-bottom:16px;
    color:#111;
    font-weight:800;
}

.card-beneficio p{
    font-size:17px;
    line-height:1.6;
    color:#555;
}

/* TABLET */

@media(max-width:992px){

    .beneficios-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

/* MOBILE */
@media(max-width:768px){

    .beneficios-grid{

        display:flex;

        flex-wrap:nowrap;

        overflow-x:auto;

        gap:16px;

        padding-bottom:10px;

        scroll-snap-type:x mandatory;

        -webkit-overflow-scrolling:touch;
    }

    .beneficios-grid::-webkit-scrollbar{
        display:none;
    }

    .card-beneficio{
        flex:0 0 80%;
    }

}

/* HERO */

.hero{
    width:100%;
}

.hero-container{
    width:100%;
    position:relative;
}

.hero-image{
    width:100%;
    height:auto;
    display:block;
}

/* BOTÃO */

.hero-btn{
    position:absolute;

    bottom:5%;
    left:50%;

    transform:translateX(-50%);

    background:#01DEF7;
    color:#000;

    padding:18px 42px;

    font-size:20px;
    font-weight:800;

    text-decoration:none;

    border-radius:14px;

    z-index:2;
}

/* MOBILE */

@media(max-width:768px){

    .hero-btn{

        bottom:10%;

        width:80%;
        max-width:320px;

        text-align:center;

        font-size:15px;

        padding:14px 20px;
    }

}

.ofertas{
    padding:90px 20px;
    background:#000000;
}

.ofertas-container{
    max-width:1400px;
    margin:auto;
}

.ofertas h2{
    text-align:center;
    color:#000000;
    font-size:clamp(36px,5vw,54px);
    font-weight:800;
    margin-bottom:60px;
}

/* GRID */

.ofertas-grid{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(280px,1fr));
    gap:30px;
    margin-top:50px;
}

.oferta-link{
    display:block;
    transition:.3s;
}

.oferta-link:hover{
    transform:translateY(-5px);
}

.oferta-link img{
    width:100%;
    height:auto;
    display:block;
    border-radius:20px;
}

/* CARD */

.oferta-card{

    background:#fff;

    border-radius:28px;

    overflow:hidden;

    transition:0.35s ease;

    box-shadow:0 15px 40px rgba(0,0,0,0.2);
}

.oferta-card:hover{
    transform:translateY(-8px);
}

/* CARD DESTAQUE */

.oferta-card.destaque{
    transform:scale(1.04);
}

.oferta-card.destaque:hover{
    transform:scale(1.04) translateY(-8px);
}

/* IMAGEM */

.oferta-img{

    width:100%;
    height:375px;

    background:#fff;

    border-radius:24px;

    display:flex;
    align-items:center;
    justify-content:center;

    overflow:hidden;

    padding:25px;
}

/* IMAGEM */

.oferta-img img{

    width:auto;
    height:auto;

    max-width:100%;
    max-height:100%;

    object-fit:contain;

    display:block;
}

/* CONTEÚDO */

.oferta-info{
    padding:35px 30px 40px;
    text-align:center;
}

/* TÍTULO */

.oferta-info h3{
    font-size:42px;
    color:#000;
    font-weight:800;
    margin-bottom:18px;
}

/* LINHA */

.linha{
    width:120px;
    height:4px;

    background:#00d9ff;

    margin:0 auto 24px;

    border-radius:999px;
}

/* PREÇO */

.preco{
    font-size:42px;
    font-weight:800;
    color:#111;

    margin-bottom:28px;
}

/* BOTÃO */

.btn-oferta{

    display:inline-block;

    background:#00d9ff;
    color:#000;

    padding:18px 34px;

    border-radius:14px;

    text-decoration:none;

    font-size:18px;
    font-weight:800;

    transition:0.3s ease;
}

.btn-oferta:hover{
    transform:scale(1.05);
}

/* TABLET */

@media(max-width:992px){

    .ofertas-grid{
        grid-template-columns:repeat(2,1fr);
    }

}

/* MOBILE */

/* MOBILE */

/* MOBILE */

@media(max-width:768px){

    .ofertas-grid{
        grid-template-columns:repeat(2,1fr);
        gap:12px;
    }

    .oferta-link:last-child{

        grid-column:1 / span 2;

        justify-self:center;

        width:50%;
    }

}


.faq-container {
  max-width: 800px;
  margin: auto;
  font-family: Arial, sans-serif;
}

.faq-item {
  border-bottom: 1px solid #ddd;
}

.faq-question {
  width: 100%;
  text-align: left;
  padding: 15px;
  font-size: 16px;
  font-weight: bold;
  background-color: #000;
  color: #00d9ff;
  border: none;
  cursor: pointer;
  outline: none;
  transition: 0.3s;
}

.faq-question:hover {
  background-color: #111;
}

.faq-answer {
  display: none;
  padding: 15px;
  background-color: #f9f9f9;
  color: #333;
  font-size: 15px;
  line-height: 1.6;
}
